<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Secret Invasion</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BF19VTK1</Web>
  <Summary>Maria Hill has a Skrull in custody, but she knows there’s bound to be more...good thing she’s got a foolproof Skrull detector ready to go. Maria Hill is extremely competent and extremely motivated to ensure this Secret Invasion doesn’t go the way the last one did. All she needs to do is confirm that the Avengers really ARE who they claim to be...What could possibly go wrong?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF19VTK1], [RELDATE:2022-12-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
